RubyGems Navigation menu

aws-sdk-ses 1.24.0

Official AWS Ruby gem for Amazon Simple Email Service (Amazon SES). This gem is part of the AWS SDK for Ruby.

Versões:

  1. 1.36.0 - September 30, 2020 (81,5 KB)
  2. 1.35.0 - September 15, 2020 (81,5 KB)
  3. 1.34.0 - August 25, 2020 (81,5 KB)
  4. 1.33.0 - July 02, 2020 (81,5 KB)
  5. 1.32.0 - June 23, 2020 (81,5 KB)
  6. 1.24.0 - July 01, 2019 (78,5 KB)
Mostrar todas as versões (49)

Runtime Dependencies (2):

  • aws-sdk-core ~> 3, >= 3.58.0
  • aws-sigv4 ~> 1.1
  • Donos:

    Pushed by:

    Autores:

    • Amazon Web Services

    SHA 256 checksum:

    df891d6ffa8fe57aa4bda771b95d2f9b6d6e1da1bf5b19d07c76d83bcb92fa7b

    Total de downloads 40.278.307

    Desta versão 675.890

    Gemfile:
    = Copy to clipboard Copied!

    instalar:
    =

    Licença:

    Apache-2.0

    Versão Requerida do Ruby: >= 0

    Links: